mahout-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Dunning <ted.dunn...@gmail.com>
Subject Re: JDK requirement for mahout-math
Date Mon, 07 Mar 2011 07:30:34 GMT
I see that.  The change looks good.

I am desperately working on a release for my day job so I don't likely have
time to commit the change just now.

On Sun, Mar 6, 2011 at 11:28 PM, Daisuke Miyamoto <dai.0304@gmail.com>wrote:

> Hi, Ted.
>
> > It should be just as you say.  Can you file an issue at
> > https://issues.apache.org/jira/browse/MAHOUT ?
>
> Thank you for your reviews.
> I created issue MAHOUT-618 with patch.
>
> Regards,
> Daisuke Miyamoto
>
>
> On Mon, Mar 7, 2011 at 4:02 PM, Ted Dunning <ted.dunning@gmail.com> wrote:
> >
> >
> > On Sun, Mar 6, 2011 at 8:23 PM, Daisuke Miyamoto <dai.0304@gmail.com>
> wrote:
> >>
> >> I think it should be configured to compile in Java6.
> >> Feel free to point out my mistakes.
> >
> > It should be just as you say.  Can you file an issue at
> > https://issues.apache.org/jira/browse/MAHOUT ?
> > If you can build a tiny patch and attach it to that issue, it would also
> be
> > great!
> >
> >>
> >> Well, as I read internal sources, I may have other questions about
> >> internal of Mahout.
> >> Is it prefer to post this kind of message to mahout-users mailinglist?
> >
> > Either to mahout-users or mahout-dev whichever you think is most
> > appropriate.  We would love to hear what you have to say.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message